#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-auth
version: 1.4.17.1
id: yesod-auth-1.4.17.1-Du1rLe35mVdJKGsaWd1p9d
key: yesod-auth-1.4.17.1-Du1rLe35mVdJKGsaWd1p9d
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>
category: Web, Yesod
author: Michael Snoyman, Patrick Brisbin
exposed: True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Message
    Yesod.Auth.GoogleEmail Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded
hidden-modules: Yesod.Auth.Routes Yesod.PasswordStore
abi: 2e17742b7bdeb754042b0bc7f07625d4
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-auth-1.4.17.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-auth-1.4.17.1
data-dir: /usr/share/i386-linux-ghc-8.0.1/yesod-auth-1.4.17.1
hs-libraries: HSyesod-auth-1.4.17.1-Du1rLe35mVdJKGsaWd1p9d
depends:
    aeson-1.1.2.0-H03krkO26IxG3qbwGKHggZ
    authenticate-1.3.3.2-JHRgG5Q1pIKCbASNlAoxuG base-4.9.0.0
    base16-bytestring-0.1.1.6-5dPoF8dzhwzBaEB2MvnmIS
    base64-bytestring-1.0.0.1-In9M41tLtcS9QYt3QpGpNY binary-0.8.3.0
    blaze-builder-0.4.0.2-2VmGHau0mFrAjwd4n28WWF
    blaze-html-0.8.1.3-J9yr8vH3H9ALelvCpTjDjF
    blaze-markup-0.7.1.1-JmLydCOPoKfKgaFgoOctdP
    byteable-0.1.1-15aIBCArSOBEnGxArzrDTM bytestring-0.10.8.1
    conduit-1.2.10-JpwcbBZZrSj1n2q4Mh3BJS
    conduit-extra-1.1.15-6XNZLygDeFX2HjFkbmIzsS containers-0.5.7.1
    cryptohash-0.11.9-KLIN16gW1mu17s2DuDaHoa
    data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr
    email-validate-2.2.0-J6PlAOHUAgYCvv54qfKjUz
    file-embed-0.0.10-IXfudWSq57y1Athysk5ifZ
    http-client-0.5.6.1-wVCkiPnh0GHIyvDsvtfzo
    http-conduit-2.2.3.1-AZ9OyjWSKnlGDxjQabBNJd
    http-types-0.9.1-E37jBtYKNpTKS6SyGsLwFU
    lifted-base-0.2.3.10-GN8bGJb6NKpLjv5n9gQH0C
    mime-mail-0.4.13.1-1V112MM1d77J9XbluqQzKW
    network-uri-2.6.1.0-8yR4gjnzE4eDGhJR7PHfVJ
    nonce-1.0.2-7NvVX8GN0RuEW8POrAB0kQ
    persistent-2.6.1-Hejv5pqH6vqGdetNgBSkWw
    persistent-template-2.5.2-5yN4f1PpYlFIHnIwCMd2hB
    random-1.1-54KmMHXjttlERYcr1mvsAe
    resourcet-1.1.9-CymaqmR8zCeCrSnerfb4Fa
    safe-0.3.14-ALdwhNEer7fKnF5VYCbXfH
    shakespeare-2.0.13-KyHmi3z069AD222QXhfkBX template-haskell-2.11.0.0
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ time-1.6.0.1
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-HozSxlbOa6oDZVsS46CFCU
    wai-3.2.1.1-Em8S4AXb0sj2I3tvlcNzHV
    yesod-core-1.4.33-oUz9YEh9SJLQC1PRgu2HS
    yesod-form-1.4.12-EoHZ1CfdO1FBUMkZejfs7u
    yesod-persistent-1.4.2-1KpcO9zJMP58FPGgNIiRFC
haddock-interfaces: /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html: /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
